/*
Theme Name: Hestia Child
Theme URI: https://www.themeisle.com/
Description: This is a custom child theme I have created.
Author: ThemeIsle
URI: https://www.themeisle.com/
Template: hestia    
Version: 0.1
*/

body {
    color: #555;
}

/*nav*/
body.home .navbar-brand {
    display: none;
}

body.home .page-header {
    display: none;
}


body.home .wp-block-cover__inner-container {
    padding: 10px 30px;
    max-width: 1250px;
    margin: 50px auto 0 auto;
    line-height: 2;
}

.inner-container {
    padding: 10px 30px;
    max-width: 1250px;
    margin: 10px auto;
    line-height: 2;
    align-content: center;
}

.wp-block-group__inner-container {
    padding: 0 30px;
    max-width: 1175px;
    margin: 0 auto;
}

.mobile-one{order: 1}
.mobile-two{order: 2}

.main-text:{padding: 0 10px;}

@media (max-width: 599px) {
.main-text{margin-top: 20px;}
}


#frontHeader .wp-block-jetpack-slideshow .wp-block-jetpack-slideshow_pagination.swiper-pagination-bullets .swiper-pagination-bullet {
    height: 10px;
    width: 10px;
    margin-top: 15px;
}

a:not(.btn):not(.button):not(.added_to_cart):hover {
    opacity: 1;
}

@media (min-width: 1100px) {
    .front-page-book-1 {
        margin-top: -60px;
        z-index: 100;
        position: absolute;
        left: 100px;
    }
}

@media (min-width: 980px) {
    .front-page-book-1 {
        left: 70px;
    }
}



.wp-block-jetpack-slideshow_button-pause,
.swiper-button-white,
.swiper-button-prev {
    display: none !important;
}

#frontHeader img,
.book-shadow img {
    -webkit-box-shadow: 0 11px 12px -6px rgb(0 0 0 / 72%);
    -moz-box-shadow: 0 11px 12px -6px rgb(0 0 0 / 72%);
    box-shadow: 0 11px 12px -6px rgb(0 0 0 / 72%);
}


@media (min-width: 1200px) {
    .book-thumb img {
        height: auto;
        width: 100%;
    }
}

@media (min-width: 980px) {
    .book-thumb img {
        height: 150px;
        width: auto;
    }
}

.book-thumb img {
    height: auto;
    width: 155px;
}

.book-thumb figcaption {
    margin: 20px auto;
    text-align: center;
    font-weight: 500;
}

@media (min-width: 980px) {
	#frontHeader h1 {
		font-size: 5rem;
	}
}
#frontHeader h1 {
    text-transform: uppercase;
    letter-spacing: 4px;
    font-family: 'Barlow Condensed', sans-serif !important;
    font-weight: 500;
    text-shadow: -1px 2px 3px rgb(29 29 29 / 80%);
    font-size: 3rem;
    white-space: nowrap;
}

.no-caption .wp-block-jetpack-slideshow_caption.gallery-caption {
    display: none;
}

h1 {
    text-transform: uppercase;
    letter-spacing: 4px;
    font-family: 'Barlow Condensed', sans-serif !important;
    font-weight: 500;
    font-size: 5rem;
    line-height: 1;
    margin-top: 10px;
}

h4 {
    font-size: 22px;
}

h5,
h6 {
    font-family: Barlow Condensed;
    text-transform: uppercase;
    letter-spacing: 4px;
}

.btn-buy {
    margin: 6px 4px;
}

.mb-0 {
    margin-bottom: 0 !important
}

.pb-0 {
    padding-bottom: 0 !important
}

.border-top-bottom {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

.even-section, .odd-section{
	padding: 0 10px;
}
.wp-block-media-text .wp-block-media-text__content {
    padding: 0 2%;
}

.page-header {
    background-color: #2b4058;
}

.navbar>.container {
    padding: 5px 5px;
    width: 100% !important;
}

@media (min-width: 922px) {
    .navbar>.container {
        padding: 5px 25px;
    }
}

@media (min-width: 1200px) {
    .navbar>.container {
        padding: 5px 35px;
    }
}

.navbar.hestia_left .navbar-nav {
    flex-wrap: nowrap;
}

.navbar .title-logo-wrapper {
    max-width: unset;
    min-width: unset !important;
}


.navbar-brand {
    text-transform: uppercase;
    letter-spacing: 3px;
    font-family: 'Barlow Condensed', sans-serif !important;
    font-weight: 500;
    text-shadow: -1px 1px 1px rgba(150, 150, 150, .3);
    font-size: 1.6rem;
    white-space: nowrap;
}

@media (max-width: 991px) {
    .navbar .navbar-nav>li {
        margin-right: 5px;
        margin-left: 5px;
    }
}

#main-navigation .nav>li>a {
    padding: 10px 2px;
    line-height: 1;
}

@media (min-width: 980px) {
    #main-navigation .nav>li>a {
        padding: 10px 8px;
    }
}

@media (min-width: 1200px) {
    #main-navigation .nav>li>a {
        padding: 10px 12px;
    }
}

@media (min-width: 769px) {
    .navbar:not(.full-screen-menu) .hestia-toggle-search {
        width: unset;
        margin-top: -5px;
    }
}

#main-navigation .navbar .navbar-nav>li a {
    padding-top: 8px;
    padding-bottom: 8px;
}

.navbar .navbar-nav>li .dropdown-menu li>a {
    padding: 5px;
    font-size: 12px;
    line-height: 1;
}